import React from "react";
import PartnersSection from "@/features/partners/ui/partners-section/partners-section";
import { getPartners } from "@/shared/api/partnersSvc";

const Page = async () => {
  const { data: partners } = await getPartners();
  return (
    <div className={"section-wrapper"}>
      <PartnersSection partners={partners} />
    </div>
  );
};
export default Page;
